// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Reports Controller
	'reloadToShowArchived': "Ricaricare il report corrente per visualizzare le risorse utente archiviate?",
	'reloadToHideArchived': "Ricaricare il report corrente per nascondere le risorse utente archiviate?",
	
	// Reports View
	'createReport': "Crea report",
	'myReports': "Report personali",
	'sharedReports': "Report condivisi",
	'admin': "Amministrazione",
	'report': "Report",
	'newReport': "Nuovo report",
	'dataWarehouseAdministration': "Amministrazione Data Warehouse",
	'reportWithName': "Report: ${0}", // ${0} is the name of the report
	'errorWithMessage': "Errore durante il richiamo del servizio; messaggio: ${0}", // ${0} is the message string from the server
	
	// Admin Viewer
	'needSnapshotSelected': "È necessario selezionare un'istantanea",
	'requestSubmitted': "Richiesta inviata.",
	'waitingForResponse': "In attesa della risposta.",
	'checkActiveServices': "Controllare i servizi attivi nella pagina Admin per lo stato.",
	'responseReceived': "Risposta ricevuta.",
	'lastRequestSucceeded': "Ultima richiesta riuscita.",
	'errorInResponse': "Errore in risposta.",
	'lastRequestFailed': "Ultima richiesta non riuscita.",
	'schemaDatabaseName': "Nome database dello schema: ${0}", // ${0} is the database name of the schema
	'schemaVersion': "Versione dello schema:       ${0}", // ${0} is the version number of the schema
	'tableLogicalName': "Nome logico della tabella:",
	'tableDatabaseName': "Nome database della tabella:",
	'fieldLogicalName': "Nome logico del campo",
	'fieldDatabaseName': "Nome database del campo",
	'fieldLogicalType': "Tipo logico del campo",
	'fieldDatabaseType': "Tipo di database del campo",
	'updateAllSnapshotData': "Aggiorna tutti i dati dell'istantanea",
	'updateSnapshotData': "Aggiorna i dati dell'istantanea",
	'listAllTables': "Elenca tutte le tabelle",
	
	// Admin Navigator
	'administerDataWarehouse': "Amministra Data Warehouse",
	
	// Folder Widget
	'newFolderEllipsis': "Nuova cartella...",
	'rename': "Rinomina",
	'deleteMessage': "Elimina",
	'newName': "Nuovo nome:",
	'invalidName': "Immesso nome non valido.",
	'newFolderName': "Nuovo nome cartella:",
	'confirmDeleteFolder': "Eliminare questa cartella e tutti i relativi report contenuti?",
	
	// Include Archived
	'includeArchived': "Includi archiviati",
	
	// New Folder Dialog
	'newFolder': "Nuova cartella",
	'error': "Errore: ${0}", // ${0} is the error string from the server
	'ok': "OK",
	'cancel': "Annulla",
	'nameColon': "Nome:",
	'teamAreaColon': "Area team:",
	
	// Query Widget
	'makeDefaultReport': "Rendi report predefinito",
	'confirmDelete': "Eliminare questo report?",
	'newDefaultReport': "${0} adesso è il report predefinito.", // ${0} is the name of the report
	
	// Tab Charts
	'errorRetrievingChart': "Errore durante il recupero del grafico: ${0}", // ${0} is the error string from the server
	
	// New Report Editor
	'reportTitle': "Report",
	'name': "Nome:",
	'description': "Descrizione:",
	'folder': "Cartella:",
	'template': "Modello:",
	'save': "Salva",
	
	// Reports Welcome
	'gettingStarted': "Per iniziare, visualizzare un report esistente selezionandolo dal pannello a sinistra.",
	'welcomeToReports': "Benvenuto nei report",
	'toGetStarted': "Per iniziare, ${0}creare un nuovo report${1} o visualizzare un report esistente selezionandolo dal pannello a sinistra.", // ${0} and ${1} are HTML markup for a link begin/end pair
	
	// Report Viewer
	'loadingReport': "Caricamento report",
	'loading': "Caricamento in corso...",
	'anErrorOccurred': "Si è verificato un errore durante il caricamento del report: ${0}", // ${0} is the error string from the server
	
	// Helpers
	'selected': "${0} selezionati", // ${0} is the number of items selected
	'ofSelected': "${0} di ${1} selezionati", // ${0} is the number of items selected, ${1} is the total number of items
	'noSelection': "(Nessuna selezione)",
	'unknownWidgetType': "Tipo di widget sconosciuto per ${0}", // ${0} is the parameter name
	'run': "Esegui",
	'selectAll': "Seleziona tutto",
	'deselectAll': "Deseleziona tutto",
	'currentContributor': "Contributore corrente",
	'currentIteration': "Iterazione corrente",
	'myTeamAreas': "Aree team personali",
	'yes': "Sì",
	'no': "No",
	'thisIsDefault': "Questo adesso è il report predefinito.",
	'enterRequiredValues': "Immettere i valori per tutti i parametri richiesti",
	'pleaseEnterName': "Specificare un nome.",
	'clickToEdit': "Fare clic per modificare i parametri",
	'parenthesisSelected': "(${0} elementi selezionati)" // ${0} is the number of items selected

})

