// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
/*
 * NOTE: Please do not change or remove any tags (e.g. "<0>text</0>"). They are used to
 * denote hyperlinks and style.
 */
({
	// General
	'titleNew': "Neu: ${0} ", // ${0} = number; shows how many new items there are, e.g. "5 new".
	
	// Menu
	'markAllRead': "Alle als gelesen markieren",
	'markAllUnread': "Alle als ungelesen markieren",
	
	// Messages
	'loading': "Ladevorgang läuft...",
	'noURL': "Es wurde keine URL für den Feed angegeben. ",
	'editSettings': "Um eine URL festzulegen, wählen Sie die Option <0>Einstellungen bearbeiten<\/0> im Viewletmenü aus. ",
	'errorItems': "Die Benutzervorgabe für die Anzahl der anzuzeigenden Elemente muss eine positive ganze Zahl sein. ",
	'noItems': "Der angegebene Feed enthält keine Einträge.",
	'noDesc': "Es ist keine Beschreibung verfügbar. ",
	
	// Tooltip
	'prevPage': "Vorherige Seite",
	'nextPage': "Nächste Seite",
	'errorTooltip': "Fehler beim Laden der Kurzinfo",
	'onDate': "Am ${0}", // ${0} = date; e.g. "On August 7, 2008"
	
	// Date & Time
	'lessThanSec': "Weniger als 1 Sekunde",
	'sec': "1 Sekunde",
	'secs': "${0} Sekunden",
	'min': "1 Minute",
	'mins': "${0} Minuten",
	'hour': "1 Stunde",
	'hours': "${0} Stunden",
	'day': "1 Tag",
	'days': "${0} Tage",
	'now': "Jetzt",
	'pastMin': "Vor 1 Minute",
	'pastMins': "Vor ${0} Minuten ",
	'pastHour': "Vor 1 Stunde ",
	'pastHours': "Vor ${0} Stunden ",
	'pastDay': "Vor 1 Tag",
	'pastDays': "Vor ${0} Tagen",
	'pastSeveralDays': "Vor mehr als 1 Tag",
	'yesterday': "Gestern",
	'lastWeek': "Vergangene Woche",
	'inMin': "In 1 Minute",
	'inMins': "In ${0} Minuten",
	'inHour': "In 1 Stunde",
	'inHours': "In ${0} Stunden",
	'inDay': "In 1 Tag",
	'inDays': "In ${0} Tagen",
	'inSeveralDays': "In mehr als 1 Tag ",
	'tomorrow': "Morgen",
	'nextWeek': "Nächste Woche"
})

