// NLS_CHARSET=UTF-8
({
	'busyLoading': "Carga...",
	'busyLoadingApprovals': "Cargando aprobaciones",
	'busySaving': "Guardando...",
	'busyWorking': "Trabajando...",
	'busyRunningSearch': "Ejecutando búsqueda...",
	'busyUploading': "Se está subiendo...",
	'buttonAdd': "Añadir",
	'buttonAddPrompt': "Añadir...",
	'buttonAddApprovers': "Añadir aprobadores...",
	'buttonBackToCurrentQuery': "Retroceder a la consulta actual",
	'buttonBackToItem': "Retroceder a ${0}",
	'buttonCancel': "Cancelar",
	'buttonCreateWorkItem': "Crear elemento de trabajo",
	'buttonCreateQuery': "Crear consulta",
	'buttonForwardToItem': "Avanzar a ${0}",
	'buttonOK': "Aceptar",	
	'buttonPrevious': "Anterior",
	'buttonSave': "Guardar",
	'buttonNew': "Nuevo",
	'buttonNewComment': "Comentario nuevo",
	'buttonNext': "Siguiente",
	'buttonAddLink': "Añadir enlace: ${0}",
	'defaultOverviewTabTitle': "Visión general", 
	'defaultGenericTabTitlePrefix': "Pestaña ${0}" ,
	'defaultTypeLabel': "Elemento de trabajo",
	'dialogTitleSelectWorkItem': "Seleccionar elemento de trabajo",
	'dialogTitleSelectWorkItems': "Seleccionar elementos de trabajo",
	'dialogTitleSelectWorkItem2': " Seleccionar elemento de trabajo",
	'dialogTitleSelectWorkItems2': " - Seleccionar elementos de trabajo",
	'errorAttachmentUpload': "Error al subir archivo: ${0}",
	'errorAttachmentUploadFailed': "La subida ha fallado. La respuesta es: ${0}",
	'errorAttachmentServerNotResponding': "Ha fallado la subida del archivo:\nEl servidor o el servicio de subida no está respondiendo,\ni se ha proporcionado un nombre de archivo totalmente calificado no válido.",
	'errorConsoleDetails': "*** Error: ${0} | Detalles: ${1}",
	'errorCreatingTab': "Error al crear pestaña: ${0}",
	'errorCreatingNewWorkItem': "Error al crear un nuevo elemento de trabajo",
	'errorDuplicateAttributePresentation': "El atributo \"${0}\" se visualiza más de una vez. Se han inhabilitado todas excepto las primeras presentaciones.",
	'errorNoDefaultWorkItemType': "El tipo de elemento de trabajo predeterminado no está definido. Seleccione un tipo utilizando el botón Crear elemento de trabajo.",
	'errorEditingQuery': "Error al editar la consulta",
	'errorFetchingSearchResults': "Error al ejecutar la consulta de búsqueda",
	'errorFetchingWorkItemProperties': "Error al cargar propiedades para editar el elemento de trabajo",
	'errorRunningQuery': "Error al ejecutar consulta",
	'errorFetchingSortOrderDefaults': "Error al extraer las opciones predeterminadas del orden de clasificación",
	'errorFecthingServerTime': 	"Error al extraer la hora del servidor: ${0}",
	'errorFetchingOwners': "Se ha producido un problema mientras intentaba extraer propietarios.",
	'errorGettingAttributeValue': "Error al obtener un valor de atributo: ${0}",
	'errorInvalidFetchSimpleInputSelector': "fetchSimpleInputSelector no válido: ${0}",
	'errorInvalidRegex': "Expresión regular no válida: ${0}",
	'errorInvalidURI': "URI no válido: ${0}",
	'errorInUpdateRefreshTimestamp': "Error en updateRefreshTimestamp: ${0}, ${1}",
	'errorLoadingTimeFromServer': "Error al cargar la hora del servidor",
	'errorLoadingHistory':"Error al cargar el Historial.",
	'errorLoadingProperties': "Error al cargar propiedades para editar el elemento de trabajo",
	'errorLoadingPresentation': "Error al cargar la presentación para editar el elemento de trabajo",
	'errorLoadingQuickInformation': "Error al cargar la presentación de información rápida para editar el elemento de trabajo",
	'errorLoadingSimpleInfo': "Error al cargar información simple (${0}) para editar el elemento de trabajo",
	'errorOpeningWorkItem': "Error al abrir el elemento de trabajo",
	'errorOpeningWorkItemMessage': "El ID del elemento de trabajo deber tener un número entero positivo (visto ${0})",
	'errorPartNotSupportedInSlot': "La parte \"${0}\" no está admitida en la ranura \"${1}\". Se ha saltado la presentación.",
	'errorRunningDefaultQuery': "Error al ejecutar la consulta predeterminada",
	'errorRunningSavedQuery': "Error al ejecutar consulta guardada",
	'errorRunningPotentialDuplicatesQueryCouldNotConstruct': "No se ha podido construir la búsqueda Duplicados potenciales.",
	'errorRunningPotentialDuplicatesQueryMissingArgument': "Falta el argumento: La búsqueda Duplicados potenciales debe tener idElemento, resumen o contenido.",
	'errorServerNotResponding': "El servidor no está respondiendo o se ha producido la navegación de página antes de completar una operación.\n"
							+ "Compruebe que la conexión al servidor está trabajando y que el servidor está en funcionamiento,\n" 
							+ "después pruebe de nuevo la acción o actualice la página.",
	'errorUnknownKeypressType': "WorkItemEditor#_handleGenericKeypress: tipo Keypress desconocido: ${0}",
	'errorUnknownDetails': "Se ha producido un error. Compruebe que la conexión al servidor está trabajando y que el servidor está en funcionamiento, después pruebe de nuevo la acción o actualice la página.",
	'errorUnhelpful':  "Se ha producido un error que no ha dado un mensaje útil.",
	'headingApprovals': "Aprobaciones",
	'headingRecentlyViewed': "Visto recientemente",
	'headingUnsavedWork': "Trabajo no guardado",
	'headingMyQueries': "Mis consultas",
	'headingSharedQueries': "Consultas compartidas",
	'labelApprovalApproved': "Aprobado",
	'labelApprovalPending': "Pendiente",
	'labelApprovalRejected': "Rechazado",
	'labelApprovals': "Aprobaciones",
	'labelAttachments': "Anexos",
	'labelAttachmentCancelUpload': "Cancelar subida",
	'labelAttachmentAddFile': "Añadir archivo:",
	'labelBlocks': "Bloquea",
	'labelBytes': "${0} bytes",
	'labelChildren': "Hijos",
	'labelCorrection': "Corrección:",
	'labelCreatedBy':  "Creado&nbsp;por",
	'labelCurrentQuery': "Consulta actual: ",
	'labelCurrentWorkItem': "Elemento de trabajo actual: ",
	'labelDate': "Fecha",
	'labelDateMinuteAgo': "Hace 1 minuto",
	'labelDateMinutesAgo': "Hace ${0} minutos",
	'labelDateHourAgo': "Hace 1 hora",
	'labelDateHoursAgo': "Hace ${0} horas",
	'labelDateYesterday': "Ayer",
	'labelDateDaysAgo': "Hace ${0} días",
	'labelDateLastWeek': "Semana pasada",
	'labelDescription': "Descripción",
	'labelDescriptionPlus': "Descripción ${0}",
	'labelDue': "Fecha de vencimiento",
	'labelDependsOn': "Depende de",
	'labelDuplicateOf': "Duplicado de",	
	'labelEnterSearchString': "Utilice el ID de elemento de trabajo o Palabras para el Resumen",
	'labelID': "ID",
	'labelIn': " en ",
	'labelKBytes': "${0} KB",
	'labelLink': "Enlace",
	'labelLoaded': "Cargado: ${0}",
	'labelMatching': "Comparar elementos de trabajo:",
	'labelMore': "Más...",
	'labelName': "Nombre",
	'labelNew': "Nuevo",
	'labelNewQuery': "Consulta nueva",
	'labelNone': "Ninguno",
	'labelNoAttachments': "No hay anexos.",
	'labelNoDescription': "Sin descripción.",
	'labelNoHistory': "No hay Historial.",
	'labelNoLinks': "No hay enlaces.",
	'labelNotAvailable': "No disponible",
	'labelNow': "Ahora",
	'labelNotResolved': "No resuelto",
	'labelParent': "Padre",
	'labelPotentialDuplicates': "Duplicados potenciales",
	'labelQuery': "Consulta",
	'labelRelated': "Relacionado",
	'labelRecentlyViewedExcluding': "Elementos de trabajo vistos recientemente excluyendo ${0} ${1}:",
	'labelRecentlyViewedExcludingThisWorkItem': "Elementos de trabajo vistos recientemente, excluido este elemento de trabajo:",
	'labelRecentlyViewed': "Elementos de trabajo vistos recientemente:",
	'labelSimpleQuery': "Consulta simple",
	'labelSaved': "Guardado: ${0}",
	'labelSize': "Tamaño",
	'labelSummary': "Resumen: ",
	'labelSubscriptions': "Suscripciones",
	'labelState': "Estado",
	'labelStoredInRepository': "Almacenado en Repositorio",
	'labelProjectAreaAttribute': "Área de proyecto",
	'labelTeamAreaAttribute': "Área de equipo",
	'labelType': "Tipo",
	'labelUnknownError': "Desconocido",
	'labelUnknown': "Desconocido",
	'labelUnnamed': "Sin nombre",
	'msgApprovalApproved': "${0} aprobado",
	'msgApprovalPending': "${0} pendiente", 
	'msgApprovalRejected': "${0} rechazado",
	'msgApprovalCount': "Aprobaciones (${0})",
	'msgApprovalNameValidation': "El nombre no debe estar vacío o tener más de 250 caracteres<BR>y debe ser único dentro del elemento de trabajo.<br>Deje el nombre en blanco y tabule para regenerar un nombre predeterminado.",
	'msgAttachmentAlreadyAdded': "Ya se había añadido un anexo con el nombre de archivo seleccionado cuando se guardó este elemento de trabajo.\n(${0})",
	'msgAttachmentUploadError': "Se ha producido un error durante la subida del archivo.\nEl servidor o el servicio de subida no está respondiendo,\ni se ha proporcionado un nombre de archivo totalmente calificado no válido.",
	'msgAttachmentNotLoggedIn': "Iniciar sesión para añadir o eliminar anexos.",
	'msgApproval': "Aprobación",
	'msgNoApprovals': "Sin aprobaciones",
	'msgAddDuplicateOfLink': "Enlace Añadir \"Duplicado de\" .",
	'msgAddDuplicateOfLinkDetails': "Pulse para crear un enlace al elemento de trabajo \"Duplicado de\" .",
	'msgError': "Error",
	'msgAnErrorOccured': "Se ha producido un error.",
	'msgClickToCreate': "Pulse para crear un ${0} o utilice el menú desplegable para seleccionar un tipo a crear.",
	'msgClickToCreateDefault': "Pulse aquí para crear un elemento de trabajo predeterminado o utilizar el menú desplegable para seleccionar un tipo para crear.",
	'msgDefaultEMailSubject': "Acerca de ese elemento de trabajo...",
	'msgDurationValidation': "Introduzca el tiempo empleado, p.ej.<BR>\"1s 2d 3h 4m\", la unidad predeterminada es \"h\".",
	'msgEstimateValidation': "Introduzca una estimación de tiempo, p.ej.<BR>\"1s 2d 3h 4m\", la unidad predeterminada es \"h\".",
	'msgHistoryChangeBy': "Cambiar por ${0} (${1})",
	'msgLinkCannotReferenceItself': "Un elemento de trabajo no se puede enlazar a sí mismo. Se ha omitido el elemento de trabajo seleccionado.",
	'msgNoSuchWorkItem': "No existe el elemento de trabajo ${0}. Buscar un número de elemento de trabajo diferente.",
	'msgParenCount': "(${0})",
	'msgProjectAreaIsArchived': "Se ha archivado el área de proyecto para este elemento de trabajo.",	
	'msgQueryNotFound': "Consultas no existe",
	'msgQueryNoDefaultQueryFound': "No se ha encontrado ninguna consulta predeterminada",
	'msgRemoveDuplicateOfLink': "Enlace Eliminar \"Duplicado de\".",
	'msgRemoveDuplicateOfLinkDetails': "Eliminar el enlace \"Duplicado de\". Es posible que tenga que Guardar o Reabrir antes de asignar un duplicado.",
	'msgResolutionChangedToDuplicate': "La resolución se ha cambiado a \"Duplicar\".",
	'msgResolutionChangedToDuplicateDetails': "Eliminar el enlace \"Duplicado de\" antes de cambiar la resolución.",
	'msgResolutionSet': "El elemento de trabajo tiene un enlace \"Duplicado de\" así que la resolución se ha cambiado a \"Duplicar\". Para cambiar el estado o resolución, primero elimine el enlace \"Duplicado de\" .",
	'msgResults': "${0} resultados(s)",
	'msgSearchResultsOpen': "Buscar resultados para ${0} en elementos de trabajo abiertos", 
	'msgSearchResults': "Buscar resultados para ${0}",
	'msgSaveCancelledDueToUpload': "Guardar cancelado.",
	'msgSaveCancelledDueToUploadDetails': "La operación de guardar se canceló porqué una carga estaba en proceso.",
	'msgValueNotValid': "El valor no es válido.",
	'msgWelcomeText': "Para empezar por, " +
					"<a href='${0}' title='crear un elemento de trabajo de tipo predeterminado'>crear un elemento de trabajo<\/a>, " +
					"<a href='${1}' title='crear una consulta'>crear consulta<\/a>" +
 					", buscar un elemento de trabajo, o navegar a los elementos de trabajo existentes seleccionando una consulta en el panel de la izquierda.",
	'msgWelcomeToWorkItems': "Bienvenido a Elementos de trabajo",
	'operationOpeningNewWorkItem': "Se está abriendo un elemento de trabajo nuevo",
	'operationOpeningQuery': "Se está abriendo una consulta",	
	'operationSavingWorkItem': "Se está guardando el elemento de trabajo",
	'operationLoadingTypeDefinition': "Se está cargando la definición de tipo",
	'operationRunningDefaultQuery': "Se está ejecutando la consulta predeterminada",
	'operationRunningQuery': "Se está ejecutando la consulta",
	'operationRunningQueryNamed': "Se está ejecutando la consulta ${0}",
	'operationRefreshingWorkItem': "Se está renovando el elemento de trabajo ${0}",
	'operationOpeningWorkItem': "Se está abriendo el elemento de trabajo ${0}",
	'optionSaveToEnable': "Guardar para habilitar",
	'optionNotAvailable': "No disponible",
	'optionPlusMore': "(${0} más)",
	'optionShowAll': "(Mostrar todos)",
	'pageTitleNewWorkItem': "Nuevo elemento de trabajo",
	'pageTitleQuery': "Consulta: ${0}",
	'pageTitleWorkItems': "Elementos de trabajo: ${0}",
	'pageTitleWorkItem': "Elemento de trabajo",
	'pageTitleWorkItemSummary': "${0} ${1}: ${2}", // type num: summary
	'pageTitleWorkItemSummaryMore': "${0} ${1}: ${2}...", // type num: summary...
	'promptAttachmentUploadInProgress' : "Está en curso una operación de carga de anexos.\nPulse Aceptar para guardar de todas formas o Cancelar para anular la operación de guardado.\nPuede que la carga se complete antes de que se cierre este mensaje.\n\n¿Desea detener la operación de carga de anexos en curso y guardar?",
	'promptAttachmentUploadSizeEmptyConfirm': "El archivo cargado está vacío (tamaño=0). ¿Desea anexar el archivo vacío?\nNombre de archivo: ${0}",
    'promptCancelWorkItemEdit': "Si cancela., perderá todos los cambios sin guardar. ¿Desea cancelar?",
	'promptLogInOrCancelWorkItemEdit': "Debe haber iniciado una sesión para poder editar o crear elementos de trabajo.\nPulse Aceptar para iniciar una sesión o Cancelar par renovar.",
	'promptNavigateAway': "¿Está seguro de que desea salir de esta página?\n\nTiene cambios sin guardar. Puede cambiar de página, pero debe acordarse de regresar a la página Elementos de trabajo para finalizar el trabajo sin guardar.\n\nPulse Aceptar para continuar o Cancelar para permanecer en la página actual.",
	'promptResetContinue': "Si restablece los valores, perderá los cambios. ¿Desea continuar con la acción de restablecer?",
	'promptResetLostChangesContinue': "Si restablece los valores, perderá los cambios salvo el comentario sin guardar.\nÉste no se eliminará, pero debe guardarlo después de renovar para añadirlo al elemento de trabajo.\n\n¿Desea continuar con la acción de restablecer?",
	'promptRefreshContinue': "Si renueva los valores, perderá los cambios. ¿Desea continuar con la acción de renovación?",
	'promptRefreshLostChangesContinue':"Si renueva los valores, perderá los cambios salvo el comentario sin guardar.\nÉste no se eliminará, pero debe guardarlo después de renovar para añadirlo al elemento de trabajo.\n\n¿Desea continuar con la acción de renovación?",
	'promptSave': "¿Guardar ${0}?",
	'promptUnsavedWorkItems': "Tiene trabajo sin guardar en la página Elementos de trabajo.",
	'titleApprovalDelete': "Suprimir esta aprobación del elemento de trabajo.",
	'titleApprovalRestore': "Restaurar esta aprobación suprimida",
	'titleApproverDelete': "Suprimir este aprobador de la aprobación",
	'titleApproverRestore': "Restaurar este aprobador suprimido",
	'titleAttachmentDelete': "Eliminar el anexo",
	'titleAttachmentRestore':"Restaurar el anexo suprimido.",
	'titleAttachmentCancelUpload': "Cancelar carga",
	'titleCommentCollapse': "Colapsar comentario",
	'titleCommentExpand': "Expandir comentario",
	'titleCommentSendEmail': "Enviar un correo electrónico al usuario",
	'titleFindPotentialDuplicates': "Buscar duplicados potenciales",
	'titleLinkDelete': "Suprimir este enlace del elemento de trabajo",
	'titleLinkRestore': "Restaurar este enlace suprimido",
	'titleNotSavedYet': "Este elemento de trabajo no se ha guardado todavía.",
	'titleOwnerSelect': "Seleccionar un propietario mediante el diálogo de selección de usuarios",
	'titleSelectApprovers': "Seleccionar aprobadores",
	'titleSelectOwner': "Seleccionar propietario",
	'titleShowMostRecentQueryResults': "Mostrar los resultados de la última consulta sin volver a ejecutarla.",
	'titleRunMostRecentQueryResults': "Volver a ejecutar la consulta más reciente para mostrar los últimos resultados.",
	'titleSubscribeMe': "Subscribirme",
	'titleSubscribersAdd': "Añadir suscriptores",
	'titleSubscriberRemove':"Eliminar este suscriptor del elemento de trabajo",
	'titleSubscriberRestore':"Restaurar este suscriptor eliminado",
	'titleUnsubscribeMe': "Anular mi subscripción",
	'titleRefreshWorkItem': "Renovar los valores de elemento de trabajo con su estado guardado.",
	'titleRequiredMarker': "El valor es obligatorio.",
	'titleRemoveWorkItem': "Cancelar cambios sin guardar y suprimir el elemento de trabajo de la vista",
	'titleResetWorkItem': "Restablecer el elemento de trabajo nuevo al estado nuevo predeterminado.",
	'titleThisIsCurrent': "Este es el elemento de trabajo actual.",
	'titleThisIsLinked': "Este elemento de trabajo ya está enlazado."
})	

