// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
/*
 * NOTE: Please do not change or remove any tags (e.g. "<0>text</0>"). They are used to denote hyperlinks and style.
 */
({
	// Shared
	'loading': "Carga...",
	
	// Work Items Viewlet
	'noResults': "No se han encontrado elementos de trabajo.",
	'deletedQuery': "No existe la consulta sobre el elemento de trabajo. ", // space on the end is necessary for formatting
	'noQuery': "No se ha definido ninguna consulta sobre elementos de trabajo. ", // space on the end is necessary for formatting
	'selectQuery': "<0>Seleccione una consulta<\/0>.",
	'selectNewQuery': "<0>Seleccione una nueva consulta<\/0>.",
	'showMore': "Mostrar más",
	'showLess': "Mostrar menos",
	'description': "Descripción:",
	'noDescription': "Sin descripción.",
	'discussion': "Discusión:",
	'noDiscussion': "Sin discusión.",
	'goTo': "Vaya al elemento de trabajo...",
	
	// Work Item Queries Viewlet
	'loadingL': "se está cargando...",
	'noQueries': "No se ha definido ninguna consulta. ", // space on the end is necessary for formatting
	'emptyQueries': "Todas las consultas seleccionadas están vacías. ", // space on the end is necessary for formatting
	'noQueriesHelp': "Para añadir consultas, seleccione <0>Editar contenido<\/0> en el menú del viewlet.",
	'emptyQueriesHelp': "Para verlas, habilite la preferencia <1>Mostrar consultas vacías<\/1> o para añadir más, seleccione la opción <0>Editar contenido<\/0> en el menú del viewlet.",
	'add': "Añadir",
	'deleteAll': "Suprimir todo",
	'resultCount': "Mostrar 10 de ${0} resultados.",
	'showAll': "Mostrar todo",
	'noResults2': "No hay elementos relacionados.",
	'runningQuery': "Se está ejecutando la consulta...",
	
	// WorkItemQueryChooser
	'chooserTitle': "Consultas sobre elemento de trabajo",
	'chooserInstructMulti': "Seleccione una o varias consultas en el árbol que figura más abajo. (Mantenga pulsada la tecla CTRL mientras pulsa para realizar una selección múltiple)",
	'chooserInstructSingle': "Seleccione una consulta en el árbol que figura más abajo.",
	'chooserHeadingPersonal': "Consultas personales",
	'chooserHeadingShared': "Consultas compartidas por otros",
	'chooserHeadingTeam': "Consultas del equipo ${0}",
	'chooserHeadingProject': "Consultas predefinidas",
	'ok': "Aceptar",
	'cancel': "Cancelar",
	
	// WorkItemQueryPreferenceProvider
	'providerNoQuery': "No se ha seleccionado ninguna consulta"
	
})

