// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
/*
 * NOTE: Please do not change or remove any tags (e.g. "<0>text</0>"). They are used to
 * denote hyperlinks and style.
 */
({
	// General
	'titleNew': "${0} nuovi", // ${0} = number; shows how many new items there are, e.g. "5 new".
	
	// Menu
	'markAllRead': "Contrassegna tutto come letto",
	'markAllUnread': "Contrassegna tutto come non letto",
	
	// Messages
	'loading': "Caricamento in corso...",
	'noURL': "Nessun URL feed specificato.",
	'editSettings': "Per impostarne uno, selezionare <0>Modifica impostazioni<\/0> dal menu del viewlet.",
	'errorItems': "La preferenza per il numero di elementi da visualizzare deve essere un numero intero positivo.",
	'noItems': "Non esistono voci nel feed specificato.",
	'noDesc': "Nessuna descrizione disponibile",
	
	// Tooltip
	'prevPage': "Pagina precedente",
	'nextPage': "Pagina successiva",
	'errorTooltip': "Errore durante il caricamento della descrizione comandi",
	'onDate': "In data ${0}", // ${0} = date; e.g. "On August 7, 2008"
	
	// Date & Time
	'lessThanSec': "Meno di 1 secondo",
	'sec': "1 secondo",
	'secs': "${0}secondi",
	'min': "1 minuto",
	'mins': "${0}minuti",
	'hour': "1 ora",
	'hours': "${0} ore",
	'day': "1 giorno",
	'days': "${0} giorni",
	'now': "Adesso",
	'pastMin': "1 minuto fa",
	'pastMins': "${0} minuti fa",
	'pastHour': "1 ora fa",
	'pastHours': "${0} ore fa",
	'pastDay': "1 giorno fa",
	'pastDays': "${0} giorni fa",
	'pastSeveralDays': "Più di un giorno fa",
	'yesterday': "Ieri",
	'lastWeek': "Ultima settimana",
	'inMin': "Tra 1 minuto",
	'inMins': "Tra ${0} minuti",
	'inHour': "Tra 1 ora",
	'inHours': "Tra ${0} ore",
	'inDay': "Tra 1 giorno",
	'inDays': "Tra ${0} giorni",
	'inSeveralDays': "Tra più di un giorno",
	'tomorrow': "Domani",
	'nextWeek': "Prossima settimana"
})

