// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({

	// template
	'wizardPageHeading': "Habilitar notificación por correo electrónico",
	'wizardPageDescription': "Algunos componentes de Jazz utilizan el correo electrónico para comunicarse con los usuarios. Por defecto, las notificaciones de correo electrónico no están habilitadas. Para habilitar la notificación de correo electrónico, seleccione \"Habilitada\" del cuadro desplegable, establezca las propiedades de configuración de correo electrónico, y seleccione opcionalmente qué grupo de usuarios debería recibir correos electrónicos (por defecto, todos los usuarios reciben correo electrónico).",
	'step1Label': "Paso 1:",
	'step1Title': "Habilitar notificación por correo electrónico",
	'step1Description': "Los cambios de elementos de trabajo se pueden notificar utilizando correos electrónicos. Esta propiedad es un conmutador global para habilitar e inhabilitar notificaciones por correo electrónico.",
	'enableEmailLabel': "Notificación por correo electrónico:",
	'disabledOption': "Inhabilitada",
	'enabledOption': "Habilitada",
	'step2Label': "Paso 2:",
	'step2Title': "Configurar el servidor de correo electrónico",		
	'step3Label': "Paso 3:",
	'step3Title': "Especificar la lista de correo de notificación por correo electrónico",
	'step3Description': "Las notificaciones por correo electrónico se pueden enviar a todos los destinatarios o a un grupo especificado de destinatarios.",
	'restrictEmailLabel': "Restringir la notificación por correo electrónico a:",
	'noRestrictOption': "(Sin restricción)",
	'whitelistOption': "Filtro de lista blanca",
	'restoreLabel': "Restaurar a guardado",
	'testConnectionLabel': "Probar conexión",

	// widget	
	'loading': "Cargando configuraciones de notificación por correo electrónico...",  
	'testing': "Probando la conexión al servidor SMTP...",  
	'disabled': "La notificación por correo electrónico está inhabilitada. Configure los valores o haga clic en Siguiente para continuar.",
	'pendingOk': "La configuración tiene cambios pendientes. Pruebe la conexión o reviértala para continuar.",  
	'pendingErr': "Algunos valores de propiedades no son válidos.  Corrija las propiedades marcadas para continuar.", 
	'pendingWarn': "Verifique las propiedades marcadas con advertencias. Pruebe la conexión o reviértala para continuar.", 
	'connectedOk': "Se ha establecido una conexión SMTP. Pulse Siguiente para continuar.",
	'connectedErr': "Podría no haberse establecido una conexión SMTP.  verifique la configuración y vuelva a probarlo.", 
	'connectedWarn': "Se intentó una conexión SMTP con advertencias. Resuelva las advertencias o haga clic en Siguiente para continuar.", 
	'saveErr': "Se ha producido un error al guardar las propiedades de configuración. Compruebe el registro del servidor para obtener más detalles.  ",
	
	'whitelist': "La lista blanca filtra una serie para restringir la notificación por correo electrónico.  Puede incluir comodines como '*' y\ '?'.  P.ej.: *@sucompañia.com",
	'connectionError': "Error al extraer el estado de conexión."  
		
})	







