// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	//template

	'wizardPageHeading': "ユーザー・レジストリーのセットアップ",
	'pleaseNote': "注意してください:",
	'restrictedOptions': "ユーザー・レジストリーのオプションは、インストールされているサーバーのライセンスに基づいて制限されます。",  
	'step1Label': "ステップ 1:",
	'step1Title': "使用するユーザー・レジストリーのタイプを選択",
	'typeLabel': "ユーザー・レジストリーのタイプ",
	'descriptionLabel': "説明",
	'tomcatLabel': "Tomcat ユーザー・データベース",
	'tomcatDescription': "これは、Jazz Team Server で Tomcat ユーザー・データベースを使用してユーザーとグループを管理可能にする最もシンプルな構成オプションです。",
	'ldapLabel': "LDAP",
	'ldapDescription': "組織が LDAP を使用してユーザーおよびグループを中央で管理し、ユーザーが、アプリケーション・サーバーおよび LDAP サーバーをサーバーのセットアップ・ガイドで説明されているように構成した場合に、このオプションを選択すると、Jazz Team Server はユーザーおよびグループ情報用として LDAP サーバーを使用できるようになります。",
	'unknownLabel': "LDAP 以外の外部レジストリー",
	'unknownDescription': "LDAP 以外の外部レジストリーを使用する場合は、このオプションを選択します。このオプションを選択する場合は、外部レジストリー内のユーザーに対応するように、Jazz リポジトリーに手動でユーザーを作成する必要があることに注意してください。",

	// widget

	'reviewAdminLink': "詳しくは、Admin UI の「${0}ライセンス・キーの管理${1} 」ページを検討してください。",
	'seeServerStatus': "詳しくは、${0}Admin サーバー状況の要約${1} を表示してください。",
	'userRegistry': "Jazz Team Server は、ユーザーおよびグループに関する基本情報を、${0}ユーザー・レジストリー${1} に依存します。ユーザー・レジストリーとして次のオプションの 1 つを選択することができます。",
	'errorSavingConfig': "構成プロパティーの保存中にエラーが発生しました。詳しくは、サーバーのログを確認してください。",
	'errorLoadingUserRegistry': "ユーザー・レジストリー設定のロード中に問題が発生しました。",
	'loading': "ユーザー・レジストリー設定のロード中...",
	'adminNotDisabled': "ADMIN アクセスが無効にされていません。ADMIN アクセスを無効にするには、ADMIN 以外のユーザーとして認証される必要があります。",
	'adminRolesNotDisabled': "ADMIN のユーザーの役割が除去されていません。ADMIN の役割を除去するには、ADMIN 以外のユーザーとして認証される必要があります。ADMIN ユーザーは、Web UI へのアクセスが制限されている可能性があります。",
	'clickNext': "  「次へ」をクリックして続行します。",
	'selectClientLicense': "ユーザーに割り当てる適切なクライアント・アクセス・ライセンスを選択します。",
	'noClientLicenses': "サーバーにクライアント・アクセス・ライセンスがインストールされていません。",
	'seeDBConfig': "データベース設定を調整するには、「${0}データベースの構成${1}」ページを完了してください。 ",
	'errorFetchingLicense': "リポジトリーからライセンス情報を取り出し中に問題が発生しました。",
	'noLicensesEnabled': "使用可能なライセンスがないため、この時点ではライセンスの割り当ては使用不可です。",
	'disableAdmin': "デフォルトの ADMIN ユーザーは、新規サーバーへのログイン、サーバーの構成、および初期 JazzAdmins ユーザーの作成を行えるように Jazz に定義されています。サーバー・セキュリティーの強化のためには、デフォルトの ADMIN アクセスはこの時点で使用不可にすることをお勧めします。",
	'changeAdminPasword': "ADMIN アクセスを使用不可にしない場合は、Jazz Team Server のセットアップを完了した後、少なくともデフォルトの ADMIN パスワードを変更する必要があります。", 
	'importUserLabel': "LDAP からの新規ユーザーのインポート",
	'importUserDescription': "上記の LDAP 構成ステップを完了すると、Jazz Team Server のセットアップが有効になり、自動的に初期ユーザーがインポートされます。このステップを完了する前に、アプリケーション・サーバーおよび LDAP サーバーを構成し、LDAP から JazzAdmins 役割のメンバーとして、このセットアップ・アプリケーションにログインする必要があります。このページを完了して「次へ」ボタンをクリックすると、ユーザーがリポジトリーにインポートされます。以下で選択するすべてのクライアント・アクセス・ライセンスが新規ユーザーに割り当てられます。", 
	'accessUserError': "ユーザー・データにアクセス中に問題が発生しました。", 
	'dbUnavailable': "データベース・サービスは使用不可です。データベースの状況:", 
	'unknownError': "不明なエラーが発生しました。", 
	'configureDbFirstHeading': "データベース接続を構成してから続行",
	'configureDbFirstDescription': "Jazz Team Server がデータベースに接続できません。サーバーからデータベースへの接続が確立されていないと、ユーザー・レジストリー設定を構成できません。", 
	'disableAdminLabel': "デフォルト ADMIN アクセスを使用不可に設定", 
	'success': "ユーザー・レジストリーを正常に構成しました。",
	'assignLicenseHeading': "クライアント・アクセス・ライセンスの割り当て", 
	'seeLog': "詳細については、サーバー・ログを参照してください。", 
	'loginLdapImport': "ユーザーをインポートしてライセンスを割り当てるには、LDAP からユーザーとして認証される必要があります。", 
	'newUserLookupError': "新規ユーザーを検索中に問題が発生しました。", 
	'savingSettings': "設定を保存中...", 
	'computeQueryError': "LDAP 照会を計算中に問題が発生しました。", 
	'newUserLoginError': "新規ユーザーとしてログインを試行中にエラーが発生しました。",
	'newUserCreateError': "新規ユーザーの作成を試行中にエラーが発生しました:",
	'licenseAssignError': "新規ユーザーにライセンスを割り当て中にエラーが発生しました:", 
	'disableAdminError': "ADMIN アクセスを使用不可にしているときにエラーが発生しました:", 
	'removeRolesError': "ADMIN の役割を除去中にエラーが発生しました:", 
	'selectRegistry': "リストからユーザー・レジストリー・タイプを選択してください。", 
	'invalidEmail': "無効な E メール・アドレスです", 
	'propertyLabel': "プロパティー",
	'valueLabel': "値",
	'descriptionLabel': "説明",
	'newUserCreateUnknownError': "新規ユーザーの作成を試行中に不明なエラーが発生しました。サーバー構成を確認してください。",  
	'userIdLabel': "ユーザー ID", 
	'userIdDescrption': "ユーザー ID (例: jsmith)",
	'nameLabel': "名前", 
	'nameDescrption': "フルネーム (例: John Smith)",
	'emailLabel': "E メール・アドレス", 
	'emailDescrption': "E メール・アドレス (例: jsmith@example.com)",	
	'passwordLabel': "パスワード", 
	'passwordDescrption': "自分には覚えられても他人には容易に推測できないパスワードを入力してください。",
	'passwordLabel2': "パスワードの再入力", 
	'passwordDescrption2': "タイプミスを避けるため、パスワードを再入力してください。",
	'passwordMismatch': "パスワードが一致しません",
	'typeLabel': "タイプ", 
	'availabilityLabel': "状況",
	'createUser': "新規ユーザーを作成するためのフォームに入力して、「次へ」ボタンを押してください。",
	'createAccountLabel': "管理者アカウントの作成", 
	'createAccountDescription': "現在デフォルト・ユーザー (ADMIN) としてログインしています。以下のフォームを使用して、ご自分の管理者アカウントを作成してください。「次へ」ボタンを押すと、新規ユーザー・アカウントが Jazz Team Server に作成されます。この新規アカウントが JazzAdmins 役割を持つことにより、Admin UI にログインできるようになります。",
	'correctFields': "以下のフィールドを訂正してください。",
	'createUserLabel': "Jazz Team Server でのユーザーの作成",
	'createUserDescription': "以下のフォームを使用して Jazz Team Server 内にユーザーを作成します。Jazz ユーザー ID がログイン ID と一致するように設定します。",
	'userExistsLabel': "Jazz Team Server にユーザーが既存",
	'userExistsDescrpition': "JazzAdmins 役割を持つ新規ユーザーが正常に作成されました。",
	'step2Label': "ステップ 2:",   
	'step3Label': "ステップ 3:",  
	'step4Label': "ステップ 4:"
})	







