// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Reports Controller
	'reloadToShowArchived': "您要重新載入現行報告來顯示保存的構件嗎？",
	'reloadToHideArchived': "您要重新載入現行報告來隱藏保存的構件嗎？",
	
	// Reports View
	'createReport': "建立報告",
	'myReports': "我的報告",
	'sharedReports': "共用報告",
	'admin': "管理",
	'report': "報告",
	'newReport': "新建報告",
	'dataWarehouseAdministration': "資料倉儲管理",
	'reportWithName': "報告：${0}", // ${0} is the name of the report
	'errorWithMessage': "呼叫服務時發生錯誤；訊息：${0}", // ${0} is the message string from the server
	
	// Admin Viewer
	'needSnapshotSelected': "需要選取 Snapshot",
	'requestSubmitted': "已提交要求。",
	'waitingForResponse': "正在等候回應。",
	'checkActiveServices': "請檢查「管理」頁面中的作用中服務，以瞭解狀態。",
	'responseReceived': "已收到回應。",
	'lastRequestSucceeded': "前次要求順利完成。",
	'errorInResponse': "回應發生錯誤。",
	'lastRequestFailed': "前次要求失敗。",
	'schemaDatabaseName': "綱目資料庫名稱：${0}", // ${0} is the database name of the schema
	'schemaVersion': "綱目版本：${0}", // ${0} is the version number of the schema
	'tableLogicalName': "表格邏輯名稱：",
	'tableDatabaseName': "表格資料庫名稱：",
	'fieldLogicalName': "欄位邏輯名稱",
	'fieldDatabaseName': "欄位資料庫名稱",
	'fieldLogicalType': "欄位邏輯類型",
	'fieldDatabaseType': "欄位資料庫類型",
	'updateAllSnapshotData': "更新所有 Snapshot 資料",
	'updateSnapshotData': "更新 Snapshot 資料",
	'listAllTables': "列出所有表格",
	
	// Admin Navigator
	'administerDataWarehouse': "管理資料倉儲",
	
	// Folder Widget
	'newFolderEllipsis': "新建資料夾...",
	'rename': "重新命名",
	'deleteMessage': "刪除",
	'newName': "新名稱：",
	'invalidName': "輸入無效的名稱。",
	'newFolderName': "新資料夾名稱：",
	'confirmDeleteFolder': "您確定要刪除這個資料夾和其內含的所有報告嗎？",
	
	// Include Archived
	'includeArchived': "併入已保存項目",
	
	// New Folder Dialog
	'newFolder': "新資料夾",
	'error': "錯誤：${0}", // ${0} is the error string from the server
	'ok': "確定",
	'cancel': "取消",
	'nameColon': "名稱：",
	'teamAreaColon': "團隊區域：",
	
	// Query Widget
	'makeDefaultReport': "設定預設報告",
	'confirmDelete': "您確定要刪除這份報告嗎？",
	'newDefaultReport': "${0} 現在是預設報告。", // ${0} is the name of the report
	
	// Tab Charts
	'errorRetrievingChart': "擷取圖表時，發生錯誤：${0}", // ${0} is the error string from the server
	
	// New Report Editor
	'reportTitle': "報告",
	'name': "名稱：",
	'description': "說明：",
	'folder': "資料夾：",
	'template': "範本：",
	'save': "儲存",
	
	// Reports Welcome
	'gettingStarted': "如果要開始作業，請從左窗格中選取一份現有的報告來加以檢視。",
	'welcomeToReports': "歡迎使用報告",
	'toGetStarted': "如果要開始作業，請${0}建立一份新報告${1}，或從左窗格中選取一份現有的報告來加以檢視。", // ${0} and ${1} are HTML markup for a link begin/end pair
	
	// Report Viewer
	'loadingReport': "載入報告",
	'loading': "正在載入...",
	'anErrorOccurred': "載入報告時，發生錯誤：${0}", // ${0} is the error string from the server
	
	// Helpers
	'selected': "已選取 ${0} 個", // ${0} is the number of items selected
	'ofSelected': "已選取 ${0} 個，共 ${1} 個", // ${0} is the number of items selected, ${1} is the total number of items
	'noSelection': "（未選取）",
	'unknownWidgetType': "${0} 的不明小組件類型", // ${0} is the parameter name
	'run': "執行",
	'selectAll': "全選",
	'deselectAll': "取消全選",
	'currentContributor': "現行貢獻者",
	'currentIteration': "現行疊代",
	'myTeamAreas': "我的團隊區域",
	'yes': "是",
	'no': "否",
	'thisIsDefault': "現在，這是預設報告。",
	'enterRequiredValues': "請輸入所有必要參數的值",
	'pleaseEnterName': "請輸入名稱。",
	'clickToEdit': "按一下以編輯參數",
	'parenthesisSelected': "（已選取 ${0} 個項目）" // ${0} is the number of items selected

})

