// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({	
	'limitHeader': "Limite",
	'limitHeaderInfo': "Numero massimo di licenze CAL potenzialmente utilizzabili su questo server. Si tratta del limite teorico per questo tipo nel caso in cui venissero effettuati tutti i possibili acquisti.", 
	'includedHeader': "Incluse",
	'includedHeaderInfo': "Numero di licenze CAL che sono comprese con la chiave.", 
	'totalHeader': "Totale",
	'totalHeaderInfo': "Numero di licenze CAL gestite da questo server. Il totale equivale alla somma del numero di CAL che sono incluse e acquistate.", 
	'trialHeader': "Prova",
	'trialHeaderInfo': "Numero di licenze CAL disponibili perché il server è in modalità di prova. Se è stata acquistata una licenza server, questo numero viene sostituito dall'effettivo numero di licenze acquistate.", 
	'purchasedHeader': "Acquistate",
	'purchasedHeaderInfo': "Numero di licenze CAL acquistate.", 
	'assignedHeader': "Assegnate",
	'assignedHeaderInfo': "Numero di licenze CAL attualmente assegnate agli utenti.", 
	'availableHeader': "Disponibili",
	'availableHeaderInfo': "Numero di licenze CAL attualmente disponibili per l'assegnazione agli utenti.", 
	
	'floatLimitHeader': "Limite",
	'floatLimitHeaderInfo': "Numero massimo di licenze CAL circolanti potenzialmente disponibili sul server per questo tipo. Si tratta del limite teorico per questo tipo nel caso in cui venissero effettuati tutti i possibili acquisti", 
	'floatIncludedHeader': "Incluse",
	'floatIncludedHeaderInfo': "Numero di licenze CAL incluse con la chiave.", 
	'floatTotalHeader': "Totale",
	'floatTotalHeaderInfo': "Numero di licenze CAL circolanti gestite dal server. Il totale equivale alla somma del numero di CAL incluse e acquistate.", 
	'floatPurchasedHeader': "Acquistate",
	'floatPurchasedHeaderInfo': "Numero di licenze CAL circolanti acquistate.", 
	
	'clientDescription': "Le licenze CAL consentono agli utenti di eseguire una serie definita di funzionalità e gestire " + 
		"i limiti dell'utente per il prodotto installato. Una licenza CAL può essere assegnata e utilizzata " +
		"da un solo utente. Una licenza CAL circolante invece, può essere condivisa tra più utenti che all'occorrenza possono " + 
		"acquisire una licenza individualmente, in base alla disponibilità.  Utilizzare la scheda	${0}Server di licenze circolanti${1} per caricare " +
		"le chiavi della licenza CAL circolante e gestire il server come un server di licenze.", 
	'noFloatingSupport': "Le licenze circolanti non sono abilitate sul server. Per aggiungere il supporto per le licenze circolanti, utilizzare la scheda ${0}Server${1} " +
				"per installare una licenza server che consenta l'uso di licenze circolanti.",
				
	'refresh': "Aggiorna",
	'save': "Salva", 
	'heading': "Gestione chiavi di licenza",
	'hiddenMessage': "Qui i messaggi",
	'serverHeading': "Chiave di attivazione server",
	'serverLicenseDescription': "La chiave di attivazione server installata determina le funzionalità abilitate di Jazz Team Server.",
	'property': "Proprietà",
	'value': "Valore",
	'clientHeading': "Chiavi di attivazione della licenza CAL",
	'clientTableHeading': "Tipi di licenza CAL",
	'clientTableDescription': "Per gli utenti di questo server possono essere emessi i seguenti tipi di licenza CAL. Un utente a cui è stato assegnato un tipo di licenza circolante " + 
		"fa parte di un pool di utenti che condividono le licenze circolanti dello stesso tipo di quelle installate sul server di licenze.",
	'product': "Prodotto",
	'edition': "Edizione",
	'type': "Tipo",
	'status': "Stato",
	'issued': "Emessa",
	'overallFloatingHeading': "Configura il server di licenze circolanti",
	'overallFloatingDescription': "Caricare le chiavi di attivazione della licenza CAL circolante in questa pagina per utilizzare questo server come server di licenze circolanti. Se sono state acquistate più licenze CAL circolanti di un tipo esistente, sarà possibile aggiornare il numero di acquisti nella tabella riportata di seguito.",
	'floatingHeading': "Chiavi di attivazione della licenza CAL circolante",
	'floatingDescription': "Le licenze CAL circolanti possono essere condivise da " + 
			"più utenti che possono, all'occorrenza, acquisire individualmente una licenza, in base alla disponibilità " + 
			"di copie della licenza sul server di licenze. Una volta che le chiavi di attivazione della licenza CAL circolante sono state installate, questo server " + 
			"potrà essere utilizzato come server di licenze circolanti.  Le licenze circolanti potranno quindi essere acquisite dagli utenti tramite questo server o su altri server.  " +			
			"I server potranno ottenere l'accesso a tali licenze circolanti configurando la proprietà \"Connetti al server di licenze circolanti\"  " + 
			"nella rispettiva pagina di Gestione chiavi di licenza. Gli utenti devono disporre dell'accesso a uno dei tipi di licenza circolante installati " +
			"per fare parte del pool di utenti che condividono le licenze circolanti disponibili di tale tipo.", 
			
	'serverTabLabel': "Accesso server & client",
	'floatingTabLabel': "Server di licenze circolanti", 
	'refreshDirty': "L'aggiornamento comporterà la perdita delle modifiche apportate. Continuare?",
	'floatingUploadWarning': "È stata caricata una licenza circolante. Andare alla scheda ${0}Server di licenze circolanti${1} per l'anteprima delle modifiche.",
	'convertToFloatingWarning': "È stata caricata una licenza circolante.  Il salvataggio delle modifiche convertirà questo server in un server di licenze circolanti.",
	'loadingLicenseInfo': "Caricamento delle informazioni sulla licenza in corso", 
	'savingLicenseInfo': "Salvataggio delle informazioni sulla licenza in corso...", 
	'saveComplete': "Salvataggio completato", 
	'saveError': "Si è verificato un errore e la configurazione della licenza non è stata salvata", 
	'calTypelabel': "Chiave di attivazione della licenza CAL",
	'serverTypelabel': "Chiave di attivazione server",
	'floatingTypelabel': "Chiave di attivazione della licenza CAL circolante",		
	'upload': "Carica ${0}: ", 
	'uploadingFile': "Caricamento del file in corso", 
	'unlimited': "-", 
	'notApplicable': "", 
	'deactivatedReason': "Disattivata (${0})", 
	'activated': "Attivata", 
	'acquiredLinkLabel': "${0} Licenza circolante acquisita", 
	'assignedLinkLabel': "${0} Assegnata", 
	'noFloatSupport': "La nuova licenza server non supporta le licenze circolanti.  Se le modifiche alla licenza vengono salvate, i rinnovi circolari attivi verranno terminati.", 
	'noFloatMismatch': "La nuova licenza server non supporta le licenze CAL circolanti e ciò causerà delle modifiche alla configurazione della licenza esistente. Controllare i contenuti di questa pagina prima di salvare.",
	'serverProduct': "Prodotto", 
	'serverEdition': "Edizione", 
	'serverDescription': "Descrizione", 
	'maximumUsers': "Numero massimo di utenti", 
	'countedUsers': "Utenti con licenze conteggiate",
	'serverStatus': "Stato", 
	'permanent': "Permanente", 
	'expiredTrial': "Prova scaduta", 
	'trial': "Prova", 
	'expiredOn': "Scaduta il",
	'expiresOn': "Scade il", 
	'serverError': "Si è verificato un problema di comunicazione con il server", 
	'serverUnreachable': " (Server non raggiungibile)",
	'pendingChangesInfo': "Premere 'Salva' per conservare le modifiche in sospeso, o premere l'icona 'Aggiorna' per eliminarle.",
	'validating': "Convalida delle informazioni sulla licenza in corso", 
	'pendingCalDeactivation': "Il tipo di licenza CAL '${0}' verrà disattivato. Consultare la sezione 'Chiavi di attivazione delle licenze CAL' per ulteriori informazioni.",
	'purchaseCountError': "Correggere i problemi relativi al numero di acquisti di chiavi di attivazione della licenza CAL riportati di seguito",
	'serverLicenseError': "Si è verificato un problema con la licenza server. Risolvere il problema descritto nella sezione di stato riportata di seguito per continuare.",
	'successfulUpload': "Caricamento di ${0} completato",
	'errorUpload': "Errore durante il caricamento di ${0}: ",
	'viewIssued': "Visualizza emissioni",
	'invalidCount': "Il numero di acquisti per questa chiave deve essere un numero compreso tra 0 e ${0}" 
	
})