// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
/*
 * NOTE: Please do not change or remove any tags (e.g. "<0>text</0>"). They are used to
 * denote hyperlinks and style.
 */
({
	// General
	'titleNew': "${0} novo", // ${0} = number; shows how many new items there are, e.g. "5 new".
	
	// Menu
	'markAllRead': "Marcar como Tudo Lido",
	'markAllUnread': "Marcar Tudo como Não Lido",
	
	// Messages
	'loading': "Carregando...",
	'noURL': "Nenhuma URL de feed especificada.",
	'editSettings': "Para configurar uma, selecione <0>Editar Configurações<\/0> no menu viewlet.",
	'errorItems': "A preferência para o número de itens a mostrar deve ser um número inteiro positivo.",
	'noItems': "Não existem entradas no feed especificado.",
	'noDesc': "Nenhuma descrição disponível",
	
	// Tooltip
	'prevPage': "Página Anterior",
	'nextPage': "Página Seguinte",
	'errorTooltip': "Erro ao carregar dicas de ferramenta",
	'onDate': "Em ${0}", // ${0} = date; e.g. "On August 7, 2008"
	
	// Date & Time
	'lessThanSec': "Menos de 1 segundo",
	'sec': "1 segundo",
	'secs': "${0} segundos",
	'min': "1 minuto",
	'mins': "${0} minutos",
	'hour': "1 hora",
	'hours': "${0} horas",
	'day': "1 dia",
	'days': "${0} dias",
	'now': "Agora",
	'pastMin': "1 minuto atrás",
	'pastMins': "${0} minutos atrás",
	'pastHour': "1 hora atrás",
	'pastHours': "${0} horas atrás",
	'pastDay': "1 dia atrás",
	'pastDays': "${0} dias atrás",
	'pastSeveralDays': "Mais de um dia atrás",
	'yesterday': "Ontem",
	'lastWeek': "Semana Passada",
	'inMin': "Em 1 minuto",
	'inMins': "Em ${0} minutos",
	'inHour': "Em 1 hora",
	'inHours': "Em ${0} horas",
	'inDay': "Em 1 dia",
	'inDays': "Em ${0} dias",
	'inSeveralDays': "Em mais de um dia",
	'tomorrow': "Amanhã",
	'nextWeek': "Semana que Vem"
})

