// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/

({
	'ERROR_REMOTE': "呼叫服務時，發生錯誤！", //$NON-NLS-1$ //$NON-NLS-2$
	'ERROR_REMOTE_DETAILS': "呼叫服務時，發生錯誤！(${0})", //$NON-NLS-1$ //$NON-NLS-2$
	
	'QOP_POOR': "不佳", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_FAIR': "普通", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_GOOD': "良好", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_EXCELLENT': "極佳", //$NON-NLS-1$ //$NON-NLS-2$
	'QOP_UNKNOWN': "不明", //$NON-NLS-1$ //$NON-NLS-2$

	'PROGRESS_HOUR_NODE_PREFIX': "進度：", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_HOUR_NODE_UNIT': "小時", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_QOP_NODE_PREFIX': "預估：", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_DELTA_LABEL': "實際與預期計劃進度的差異", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_WORKHOURS_LABEL': "預估的工作時數總計", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_WORKHOURSDONE_LABEL': "已完成的工作時數", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_QOP_LABEL': "規劃的品質", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_TITLE': "進度報告", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_DONE': "已完成的工作時數：${1} 之 ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_AHEAD': "超前 ${0} 小時", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_BEHIND': "落後 ${0} 小時", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_ONTIME': "準時", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_EXPECTED': "預期完成的工作時數：${0} (${1})", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_QOP': "預估的項目：${0}%", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_CLOSED': "已完成的項目：佔 ${1} 之 ${0} (${2}%)", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_TOOLTIP_CLOSED_ALL': "已完成的項目：全部", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_BAR_NOWORK': "未規劃工作", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_BAR_NOTESTIMATED': "未預估開啟的工作", //$NON-NLS-1$ //$NON-NLS-2$
	'PROGRESS_NOVALUE': "n/a", //$NON-NLS-1$ //$NON-NLS-2$

	'LOAD_HOUR_NODE_PREFIX': "工作量：", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_HOUR_NODE_UNIT': "小時", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_QOP_NODE_PREFIX': "預估：", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_DELTA_LABEL': "可用的工作時間與預期工作時間的差異", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_WORKHOURSLEFT_LABEL': "預估剩餘時數", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_REALHOURSDONE_LABEL': "可用的剩餘時數", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_QOP_LABEL': "規劃的品質", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_TITLE': "工作量", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ASSIGNMENT': "已指派 ${0}% 給這條開發線", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ASSIGNMENT_DEFAULT': "工作量是使用預設的工作指派來計算。", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_AVAILABLE': "可用時數總計：${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ESTIMATED': "預估時數總計：${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_OVERBOOKED': "超訂時數：${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_QOP': "預估的項目：${0}%", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ABSENCES': "缺席", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_TOOLTIP_ABSENCE_DETAIL': "${0} (${1} - ${2})", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_BAR_NOWORKTIMELEFT': "未保留工作時間", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_BAR_NOWORK': "未規劃工作", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_BAR_NOTESTIMATED': "未預估開啟的工作", //$NON-NLS-1$ //$NON-NLS-2$
	'LOAD_NOVALUE': "n/a", //$NON-NLS-1$ //$NON-NLS-2$

	'QUERY_KEYWORD': "搜尋 '${0}' 的結果", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_ALLPLANS': "所有疊代計劃", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_CURRENTPLANS': "現行疊代計劃", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_MYPLANS': "我的現行疊代計劃", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_CONTRIBUTOR': "'${0}' 的相關計劃", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_CONTRIBUTOR_UNKNOWN': "貢獻者的相關計劃", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAM': "'${0}' 團隊的相關計劃", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAM_UNKNOWN': "團隊的相關計劃", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAMHIERARCHY': "'${0}' 之團隊和子團隊的相關計劃", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_TEAMHIERARCHY_UNKNOWN': "團隊和子團隊的相關計劃", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_DEVLINE': "'${0}' 開發線的相關計劃", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_DEVLINE_UNKNOWN': "開發線的相關計劃", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_RELATED_AND_KEYWORD': "${1} 中的 ${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'QUERY_INVALID': "無效的查詢", //$NON-NLS-1$ //$NON-NLS-2$

	'MONITOR_LOAD_PLAN': "正在載入疊代計劃", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_SEARCH_PLANS': "正在搜尋疊代計劃", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_LOAD_ATTACHEDPAGE': "正在載入附加的頁面", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_LOAD_CONTRIBUTEDPAGE': "正在載入頁面", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_LOAD_PLANNEDITEMS': "正在載入規劃的項目", //$NON-NLS-1$ //$NON-NLS-2$
	'MONITOR_FETCH_TEAMLOAD': "正在提取團隊工作量", //$NON-NLS-1$ //$NON-NLS-2$
	
	'SECTION_RECENTLY_VIEWED': "最近檢視", //$NON-NLS-1$ //$NON-NLS-2$
	'SECTION_PREDEFINED_QUERIES': "疊代計劃", //$NON-NLS-1$ //$NON-NLS-2$
	'DEFAULT_PAGE_TITLE': "疊代計劃", //$NON-NLS-1$ //$NON-NLS-2$

	'PREDEFQUERY_CURRENT': "現行疊代計劃", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_ALL': "所有疊代計劃", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_DROPDOWN_TOOLTIP_LABEL_CURRENT': "搜尋現行疊代計劃", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_DROPDOWN_TOOLTIP_LABEL_ALL': "搜尋所有疊代計劃", //$NON-NLS-1$ //$NON-NLS-2$
	'PREDEFQUERY_SEARCH_TOOLTIP_LABEL': "搜尋", //$NON-NLS-1$ //$NON-NLS-2$

	'BARMODE_WORKLOAD': "工作量", //$NON-NLS-1$ //$NON-NLS-2$
	'BARMODE_PROGRESS': "進度", //$NON-NLS-1$ //$NON-NLS-2$
	'FILTERS_RESOLVED': "已解析", //$NON-NLS-1$ //$NON-NLS-2$
	'GROUPMODE_OWNER': "擁有者", //$NON-NLS-1$ //$NON-NLS-2$
	'GROUPMODE_TOPLEVEL': "資料夾", //$NON-NLS-1$ //$NON-NLS-2$
	'SORTMODE_PRIORITY': "優先順序", //$NON-NLS-1$ //$NON-NLS-2$
	'SORTMODE_ESTIMATE': "預估值", //$NON-NLS-1$ //$NON-NLS-2$
	'SORTMODE_MYSORTMODE': "使用者定義的順序", //$NON-NLS-1$ //$NON-NLS-2$
	'GROUPWIDGET_COUNTS': "已關閉的項目：${0} | 已開啟的項目：${1}", //$NON-NLS-1$ //$NON-NLS-2$

	'ITERATIONPLAN_DEFAULTTITLE': "疊代計劃", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_TEAMAREA': "團隊區域：", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_ITERATION': "疊代：", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_PAGETITLE': "疊代計劃：${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_PLAN_LABEL': "${0} [${1}]", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_ITERATIONLABEL_WITH_DATES': "${0} (${1} - ${2})", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_CLOSEDITEMS': "${0} 個已關閉項目", //$NON-NLS-1$ //$NON-NLS-2$
	'ITERATIONPLAN_OPENITEMS': "${0} 個已開啟項目", //$NON-NLS-1$ //$NON-NLS-2$

	'ATTACHEDPAGE_TAB_OVERVIEW': "概觀", //$NON-NLS-1$ //$NON-NLS-2$

	'CONTRIBUTEDPAGE_ERROR_LOADING': "載入小組件時，發生錯誤！", //$NON-NLS-1$ //$NON-NLS-2$

	'PLANNEDITEMS_LABEL_FILTERS': "排除：", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_GROUPBY': "分組方式：", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_SORTBY': "排序方式：", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_LABEL_BARS': "長條：", //$NON-NLS-1$ //$NON-NLS-2$
	'PLANNEDITEMS_TAB_NAME': "規劃的項目", //$NON-NLS-1$ //$NON-NLS-2$

	'COLUMNS_PROGRESS_NOITEMS': "", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_PROGRESS_DONE': "完成", //$NON-NLS-1$ //$NON-NLS-2$
	'COLUMNS_PROGRESS_CLOSEDRATIO': "${0}% 已關閉", //$NON-NLS-1$ //$NON-NLS-2$

	'BANNER_PAGEINFO': "<b>${1}<\/b> 之 <b>${0}<\/b>", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_NEXT': "下一個", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_NEXT_TITLE': "前進至 ${0} [${1}]", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_PREVIOUS': "上一個", //$NON-NLS-1$ //$NON-NLS-2$
	'BANNER_PREVIOUS_TITLE': "回到 ${0} [${1}]", //$NON-NLS-1$ //$NON-NLS-2$

	'SEARCHRESULTS_PAGETITLE': "疊代計劃：${0}", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_LABEL_NO_RESULTS': "沒有符合查詢的計劃。", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_ITERATION_LABEL': " ${0} - ${1}", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_ITERATION_NOSTART': "沒有開始日期", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_ITERATION_NOEND': "沒有結束日期", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_COLUMN_NAME': "名稱", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_COLUMN_TEAMAREA': "團隊區域", //$NON-NLS-1$ //$NON-NLS-2$
	'SEARCHRESULTS_COLUMN_PROGRESS': "進度", //$NON-NLS-1$ //$NON-NLS-2$

	'PAGECONTROL_PAGEINFO': "${2} 之 <b>${0}-${1}<\/b>", //$NON-NLS-1$ //$NON-NLS-2$
	'PAGECONTROL_NEXT': "下一個", //$NON-NLS-1$ //$NON-NLS-2$
	'PAGECONTROL_PREVIOUS': "上一個", //$NON-NLS-1$ //$NON-NLS-2$

	'__sentinel': "__ TERMINATES THIS NLS FILE __" //$NON-NLS-1$ //$NON-NLS-2$
})

