// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
/*
 * NOTE: Please do not change or remove any tags (e.g. "<0>text</0>"). They are used to
 * denote hyperlinks and style.
 */
({
	// General
	'titleNew': "${0} 个新项", // ${0} = number; shows how many new items there are, e.g. "5 new".
	
	// Menu
	'markAllRead': "全部标记为已读",
	'markAllUnread': "全部标记为未读",
	
	// Messages
	'loading': "正在装入...",
	'noURL': "未指定订阅源 URL。",
	'editSettings': "要进行设置，请从 Viewlet 菜单中选择<0>编辑设置<\/0>。",
	'errorItems': "“要显示的项数”首选项必须是正整数。",
	'noItems': "指定的订阅源未包含任何条目。",
	'noDesc': "没有描述",
	
	// Tooltip
	'prevPage': "前一页",
	'nextPage': "下一页",
	'errorTooltip': "装入工具提示时发生错误",
	'onDate': "于 ${0}", // ${0} = date; e.g. "On August 7, 2008"
	
	// Date & Time
	'lessThanSec': "不足 1 秒",
	'sec': "1 秒",
	'secs': "${0} 秒",
	'min': "1 分钟",
	'mins': "${0} 分钟",
	'hour': "1 小时",
	'hours': "${0} 小时",
	'day': "1 天",
	'days': "${0} 天",
	'now': "现在",
	'pastMin': "1 分钟之前",
	'pastMins': "${0} 分钟之前",
	'pastHour': "1 小时之前",
	'pastHours': "${0} 小时之前",
	'pastDay': "1 天之前",
	'pastDays': "${0} 天之前",
	'pastSeveralDays': "多天之前",
	'yesterday': "昨天",
	'lastWeek': "上星期",
	'inMin': "1 分钟之内",
	'inMins': "${0} 分钟之内",
	'inHour': "1 小时之内",
	'inHours': "${0} 小时之内",
	'inDay': "1 天之内",
	'inDays': "${0} 天之内",
	'inSeveralDays': "多天之内",
	'tomorrow': "明天",
	'nextWeek': "下星期"
})

