// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	//template
	'heading': "Configurar o Jazz Team Server para utilizar um servidor LDAP para funcionar como meu registro do usuário",
	'description': "Depois que você tiver configurado o servidor de aplicativos e o servidor LDAP conforme descrito no guia de configuração do servidor, preencha este formulário para configurar o Jazz Team Server para utilizar o servidor LDAP para informações sobre o grupo e o usuário.",
	'userDescription': "Especifique as propriedades a seguir para configurar o Jazz Team Server a ser mapeado para usuários no servidor LDAP.",
	'groupDescription': "Especifique as propriedades a seguir para configurar o Jazz Team Server a ser mapeado para grupos no servidor LDAP.",
	'computeDescription': "Com base nos valores de configuração fornecidos anteriormente, podemos calcular as consultas LDAP restantes. É recomendável selecionar a opção a seguir para calcular as consultas adicionais. Você pode visualizar e modificar as configurações calculadas a qualquer momento na UI de Configuração do Administrador.",
	'computeLabel': "Calcular e salvar as consultas LDAP adicionais com base nestes valores de configuração",

	'restoreLabel': "Restaurar para Salvo",
	'testConnectionLabel': "Testar Conexão",

	//widget

	'loading': "Carregando configurações LDAP...",  
	'testing': "Testando a conexão com o servidor LDAP...",  
	'pendingOk': "A configuração tem alterações pendentes. Teste a conexão para continuar.",  
	'pendingErr': "Alguns valores de propriedade são inválidos. Corrija as propriedades sinalizadas para continuar.", 
	'pendingWarn': "Verifique as propriedades sinalizadas com avisos. Teste a conexão para continuar.", 
	'connectedOk': "A conexão LDAP é estabelecida. Clique em Avançar para continuar.",
	'connectedErr': "O teste da configuração LDAP resultou em erro. Verifique as configurações e teste novamente.", 
	'connectedWarn': "Foram exibidos avisos ao se tentar uma conexão LDAP. Resolva os avisos ou clique em Avançar para continuar.", 
	'saveErr': "Ocorreu um erro ao salvar as propriedades de configuração. Verifique o log do servidor para obter mais detalhes.",
	
	'connectionError': "Ocorreu um erro ao buscar status da conexão."  

})	







